Bug 62695 - ppp and pcmcia modem deiver causing kernel lock
ppp and pcmcia modem deiver causing kernel lock
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-04 10:32 EST by R P Herrold
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 04:30:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmesg, klogd, and device information (45.08 KB, text/plain)
2002-04-04 10:33 EST, R P Herrold
no flags Details

  None (edit)
Description R P Herrold 2002-04-04 10:32:37 EST
Will attach snapshot in a moment ...

Basically, ppp is unable to insert modeule 'ppp0' which kppp is able to -- such
that the pppd man page example on establishing a session is notfunctional.

Alsi, it looks as though there is a sleep in an interrupt processing routine,
possibly in the pccard logic, which is causing the kernel to fault.
Comment 1 R P Herrold 2002-04-04 10:33:59 EST
Created attachment 52204 [details]
dmesg, klogd, and device information
Comment 2 Bill Nottingham 2002-04-09 15:27:34 EDT
Does this still happen with the kernel from skipjack-beta2?
Comment 3 R P Herrold 2002-04-09 16:05:27 EDT
machine in question is at home -- will test tonight -- I also bought a handful
of used pccard modems across the weekend, to extend the scope of my testing ...
Comment 4 R P Herrold 2002-07-13 00:07:23 EDT
ticket is no longer relevant -- I am closing, and will re-submit if I see it 
again

Note You need to log in before you can comment on or make changes to this bug.